Subject: Re: bug#49104: [PATCH] 28.0.50; Handle remapped commands for M-TAB in `flyspell-prog-mode'

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 20 Jul 2021 14:13:18 +0200

Jim Porter <[email-masked]> writes:

> On Sun, Jun 27, 2021 at 12:07 PM Stefan Monnier
> <[email-masked]> wrote:
>>
>> I pushed a slightly cleaner version of my patch,
>
> I tried it out locally and everything works perfectly with my config.
> Thanks for the fix.

This bug report was left open, so I'm closing it now.  (I only skimmed
it lightly, but if I understood correctly, Stefan's patched fixed the
reported problem.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no